## apcu-bc 1.0.2

=== debian/changelog ===
apcu-bc (1.0.2-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.0.2

 -- Guillaume Plessis <gui@dotdeb.org>  Fri, 29 Jan 2016 19:17:15 +0000
