## apcu-bc 1.0.3

=== debian/changelog ===
apcu-bc (1.0.3-1~dotdeb+8.2) stable; urgency=medium

  * Rebuilt for PHP 7.0.8+

 -- Guillaume Plessis <gui@dotdeb.org>  Sat, 25 Jun 2016 11:52:42 +0000

apcu-bc (1.0.3-1~dotdeb+8.1) stable; urgency=medium

  * Imported Upstream version 1.0.3

 -- Guillaume Plessis <gui@dotdeb.org>  Thu, 11 Feb 2016 22:58:41 +0000
