=== debian/control ===
Source: apcu-bc
Section: php
Priority: optional
Maintainer: Guillaume Plessis <gui@dotdeb.org>
Build-Depends: debhelper (>= 9),
               dh-php,
               php7.0-dev,
               php7.0-apcu
Standards-Version: 3.9.6
Homepage: http://pecl.php.net/package/apcu-bc

Package: php7.0-apcu-bc
Architecture: any
Depends: php7.0-apcu,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: APCu Backwards Compatibility Module
 This module provides a backwards APC compatible API using APCu.
